Subject: FW: Delano Energy
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Aug 2001 08:19:29 -0700 (PDT)

An explanation of why we lost Delano.
-Kit

 -----Original Message-----
From: 	Foster, Chris H.  
Sent:	Monday, August 20, 2001 6:14 AM
To:	Blair, Kit
Cc:	Cocke Jr., Stanley; Gilbert, Scotty; Hall, Steve C.; Ratnala, Melissa K.
Subject:	Delano Energy

Kit:

Delano Energy has terminated its SC and power purchase arrangement with us.  The biggest reason for this is the fact that they were purchased by AES and they do their own scheduling coordination.  Other reasons include low energy prices, our handling the PX/ISO meltdown and our internal confusion on settlements.  I hate losing customers, but given the profit potential of this account long term, I am not that upset.

At this point we need to make sure we do not get in a situation in which we have a receivable to them.   I am concerned they would not pay, given how we handled the PX/ISO meltdown.  Right now, it is my understanding that they owe us $200,000.  For the July payment due in a couple days, we should we pay them the net of what we owe them right now.  For the August payment due in Sep.  We should estimate the ISO amounts for June - August and pay them the net for Aug energy and any outstanding ISO amounts.

Thanks

Chris